CppUnit project page | FAQ

Classes
DefaultProtector.h File Reference
`#include <cppunit/Protector.h>`
Include dependency graph for DefaultProtector.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | DefaultProtector
| Default protector that catch all exceptions (Implementation). More...

| Send comments to: CppUnit Developers